header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}

.wa{
    padding-top: 60px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
}


body{
    background-color: azure;

}

h1{
    padding-top: 30px;
}

.loginwarapper{
    margin: 0 auto;
    background-color: white;
    width: 95%;
    height: 300px;
    position: relative;
}
.username{
    margin: 0 auto;
    padding-top: 10px;
}
p{
    padding-top: 30px;
}
.btn{
    height: 50px;
    position: absolute;
    width: 150px;
    top: 40%;
    padding-left: 10px;
}
.back{
    left: 20%;
}
.delete{
    left: 60%;
}
